<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">Signal Stickers</string>
    <string name="tray_image_content_description">Sticker Admin Tray Image</string>
    <string name="more_info_button">More info about sticker pack</string>
    <string name="add_to_whatsapp">Add to Signal</string>
    <string name="add_button_content_description">Add sticker pack to Signal</string>
    <string name="title_activity_sticker_packs_list">Signal Stickers</string>
    <string name="dot">•</string>
    <string name="title_activity_sticker_pack_details_single_pack"></string>
    <string name="title_activity_sticker_pack_details_multiple_pack">Sticker details</string>
    <string name="title_activity_sticker_pack_info">Info</string>
    <string name="view_webpage">View webpage</string>
    <string name="send_email">Send email</string>
    <string name="privacy_policy">Privacy policy</string>
    <string name="error_adding_sticker_pack">Could not add this sticker pack. Please install the latest version of WhatsApp before adding sticker pack</string>
    <string name="error_message">Error:</string>
    <string name="title_validation_error">Error with the pack</string>
    <string name="info_screen_tray_icon">Set icon</string>
    <string name="details_pack_already_added">Sticker pack added to WhatsApp</string>
    <string name="info_send_email_to_prompt">Send email with</string>
    <string name="share_button_content_description">Share sticker pack to other users</string>

    <string name="action_settings">Settings</string>
    <string name="action_add_favourite">Add to Favourites</string>
    <string name="action_play_next">Play Next</string>
    <string name="backdrop_title"></string>
    <string name="backdrop_subtitle"></string>
    <string name="help">Help</string>
    <string name="ShareThisApp">Share This App</string>

    <string name="Downloading">Downloading</string>


    <!--    Add "FACEBOOK" if you want ads from Facebook Audiance Network (default ADMOB ) -->
    <string name="Ads">ADMOB</string>

    <string name="AdmobPUB_Id" tools:ignore="MissingTranslation">ca-app-pub-3940256099942544~3347511713</string>
    <string name="AdmobBanner_1" tools:ignore="MissingTranslation">ca-app-pub-3940256099942544/6300978111</string>
    <string name="AdmobBanner_2" tools:ignore="MissingTranslation">ca-app-pub-3940256099942544/6300978111</string>
    <string name="AdmobInterstitial" tools:ignore="MissingTranslation">ca-app-pub-3940256099942544/1033173712</string>

    <!--    Native Banner Placement ID 1-->
    <string name="FB_Banner_Ad_PlacemaneId_1" tools:ignore="MissingTranslation">IMG_16_9_APP_INSTALL#YOUR_PLACEMENT_ID</string>
    <!--    Native Banner Placement ID 2-->
    <string name="FB_Banner_Ad_PlacemaneId_2" tools:ignore="MissingTranslation">IMG_16_9_APP_INSTALL#YOUR_PLACEMENT_ID</string>
    <!--    Interstitial ad Placement ID -->
    <string name="FB_Interstitial_Ad_PlacemaneId" tools:ignore="MissingTranslation">391833248570597_391848878569034</string>
</resources>
